FruxonDocs
ApiAgent slots

Removes the slot's binding

Returns 204 whether or not a binding existed. The slot declaration on the revision is untouched; only the participant wiring is removed.

DELETE
/v1/tenants/{tenant}/agents/{agent}/slots/{slot}/binding
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

agent*string

The agent identifier.

slot*string

The slot name.

tenant*string

The tenant identifier

Response Body

curl -X DELETE "https://api.fruxon.com/v1/tenants/string/agents/string/slots/string/binding"
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}